/*---------------------------------------------------------------------------*\
|  Get Lan Server Statistics                  (C) Alain Rykaert - AUG97-NOV97 |
\*---------------------------------------------------------------------------*/
    Version = '1.02'

    Parse Upper Arg ServerName TargetFile

    If ServerName = '' | TargetFile = ''
      Then Exit
      Else Nop

   '@echo off'

    Call ChkFile Directory()'\lsc.cmd'
    Call ChkFile Directory()'\pmbrwbox.exe'

 GETSTAT:/* -----------------------------------------------------------------*/

    If Stream(TargetFile, 'C', 'Query Exists') = ''
      Then Nop
      Else 'del' TargetFile

   'call lsc' ServerName '1 >' TargetFile

   'start pmbrwbox "OK",,"Server Statistics -"'ServerName','TargetFile
/* 'start e' TargetFile */

    Exit

 CHKFILE:/* -----------------------------------------------------------------*/

    Parse Arg FileToCheck

    If Stream(FileToCheck,'C','Query Exists') = ''
      Then Do
             Say '* File not found:' FileToCheck '07'x
             Exit X2D('0800')
          End
      Else Nop

    Return

